/* # index.html */
.web-a {
    display: flex !important;
    align-items: center;
    justify-content: center;
}

.web-a img {
    height: 20px;
    object-fit: cover;
}


/* tabbar【start】 */
.tabbar {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.nav-tabs {
    margin: 42px auto 0;
    height: 74px;
    width: 100%;
    cursor: pointer;
    display: flex;
    justify-content: space-between;
}

.tabtitle {
    font-size: 18px;
    display: block;
    width: 23%;
    height: 74px;
    float: left;
    text-align: center;
    color: #333;
    padding: 20px 0;
}

.tabtitle.active {
    color: #3581fe;
    border-bottom: 2px solid #3581fe;
}

.tab-content {
    margin: 0;
    padding: 0;
    width: 100%;
}

.tab-pane {
    display: none;
    margin: 0 auto;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.tab-pane.active {
    display: flex;
}

/* tabbar【end】 */

.blog-content {
    min-height: 210px;
}

.dec {
    text-indent: 2em;
    line-height: 1.3em;
    color: #343a40 !important;
}

.owl-carousel .tab-pane {
    margin-bottom: 50px;
}

.self-col-lg {
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
}

.qrcode {
    width: 50%;
    object-fit: cover;
}

.map {
    width: 80%;
    object-fit: cover;
    margin-bottom: 20px;
}

.footer-section-service {
    padding-bottom: 105px;
}

.footer-section-service h4 {
    padding-top: 27px;
}

.footer-section-service p {
    padding: 0;
}

.footer-section-h4 {
    margin-bottom: 20px;
    color: #fff;
}

.text-grey,
.text-grey a {
    color: #9b9ea0;
}

.text-grey a {
    margin-bottom: 0.7rem;
}

.text-grey a:hover,
.text-grey a:active {
    color: #f46800;
}

.text-grey p {
    padding: 0 !important;
}

.report-img {
    width: 20px;
    display: inline-block;
    height: 20px;
    margin-right: 12px;
}

.report-text {
    height: 20px;
    line-height: 20px;
    color: #939393;
    margin-left: -7px;
    font-size: 14px;
    margin-right: 20px;
}

.honour {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 2px 10px;
    text-align: center;
    border-bottom: 3px solid transparent;
    position: relative;
    transition: all 0.5s ease-in-out;
    height: 100%;
    line-height: 120px;
    margin: 0 auto;
    border-radius: 16px 16px 10px 10px;
}

.honour:hover {
    border-bottom-color: #6e45e2;
}

.honour img {
    width: 100%;
    object-fit: cover;
}

.product,
.service-view {
    display: flex;
    align-items: center;
    flex-direction: column;
    padding: 2px 10px;
    text-align: center;
    border-bottom: 3px solid transparent;
    position: relative;
    transition: all 0.5s ease-in-out;
    height: 100%;
    line-height: 120px;
    margin: 0 auto;
    border-radius: 16px;
}

.product {
    margin-top: 10px;
    justify-content: flex-start;
    padding: 2px 5px;
}

.honour:hover,
.product:hover,
.service-view:hover {
    background: #ffffff;
    box-shadow: 0 40px 80px 0 rgba(43, 35, 79, 0.14);
}

/* .service-view:hover {
    border-bottom-color: #6e45e2;
} */

.product img,
.service-view img {
    width: 100%;
    height: 132px;
    object-fit: cover;
}

.product h3,
.service-view h3 {
    margin-top: 10px;
}

.product h3 {
    font-size: 18px;
    line-height: 20px;
    font-family: sans-serif;
    margin: 20px 0;
    color: #444;
}

.modal-body {
    display: flex;
    justify-content: center;
    align-items: center;
}

.modal-body-img {
    max-width: 100%;
    object-fit: cover;
    width: 50%;
}

.self-bg-graphics {
    z-index: 1;
    position: absolute;
    width: 22%;
    right: -9%;
    top: 105%;
}

/* # index.html */



/* # ce01.html */
.content-view {
    width: 100%;
    display: flex;
    flex-direction: row;
    min-height: 600px;
}

.left-menu {
    display: flex;
    position: fixed;
    top: 30%;
    /*left: calc(100vw - 90%);*/
    padding-right: 20px;
    width: 25%;
    max-width: 450px;
}

.left-menu ul {
    min-width: 80%;
}

.left-menu li {
    padding: 10px 0;
    border-bottom: 1px solid #ececed;
}

.left-menu li a {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    white-space: normal;
    /* padding: 1rem 1.5rem; */
}

.left-menu li a h6 {
    margin-bottom: 0;
}

.arrow {
    box-sizing: border-box;
    width: 9px;
    height: 9px;
    border: solid #c9c9ca;
    border-width: 0 1px 1px 0;
    transform: rotate(-45deg);
    margin-left: 5px;
}

/* # ce01.html */